Date:	Tue, 3 Jan 1995 00:24:47 -1000
From:	crowell@teleport.com (Carl Crowell)
Message-Id: <crowell.263.000A6A19@teleport.com>
Organization: Kites By Carl Crowell
Subject: Address for Steve Brockett

Could anyone please email me Steve's address?

carl

___________________________________________________
email:   crowell@teleport.com
FTP:     ftp.teleport.com/pub/users/crowell
WWW:     http://www.teleport.com/~crowell
Kites By Carl Crowell - O.S.F.M. World Headquarters


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


